:root {
    --ss-color-112828: #AF1E25;
    --ss-color-112831: #FCFCFC;
    --ss-color-112828-dark: #96050c;
    --ss-color-112831-dark: #e3e3e3;
}


:root {
  --ss-title-font-family: 'Passion One', sans-serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Passion One', sans-serif;
  --ss-navigation-font-size: 24px;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #050505;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

